/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
html,
button,
input,
select,
textarea {
  color: #222; }

body {
  font-size: 1em;
  line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

/*
 * A better looking default horizontal rule
 */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */
img {
  vertical-align: middle; }

/*
 * Remove default fieldset styles.
 */
fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

/*
 * Allow only vertical resizing of textareas.
 */
textarea {
  resize: vertical; }

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; }

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body, html {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 10px;
  background: #f6f9fc; }

body {
  padding: 66px 0 0 0;
  width: 100%; }

header, section, footer {
  width: 100%;
  position: relative;
  z-index: 0; }
  header .content, section .content, footer .content {
    width: 1092px;
    margin: 0 auto; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Hammersmith One', sans-serif;
  font-weight: 400;
  margin: 0;
  padding: 0;
  line-height: 1em;
  color: #393f48;
  clear: both; }

p {
  font-size: 1.6em;
  margin: 0 0 1.1em 0;
  padding: 0; }

.button {
  display: block;
  float: left;
  border-radius: 10px;
  -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
  box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
  color: #fff;
  text-align: center;
  text-shadow: 0px -1px 0px #999999;
  text-decoration: none;
  font-family: 'Hammersmith One', sans-serif; }
  .button.gold {
    border: 2px solid #925208;
    box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
    background: #f9ae12;
    /* Old browsers */
    background: -moz-linear-gradient(top, #f9ae12 0%, #f9ae12 1%, #f0d8ad 2%, #f0d8ad 4%, #f9ae12 5%, #f9ae12 96%, #d28c0f 97%, #d28c0f 98%, #f9ae12 99%, #f9ae12 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9ae12), color-stop(1%, #f9ae12), color-stop(2%, #f0d8ad), color-stop(4%, #f0d8ad), color-stop(5%, #f9ae12), color-stop(96%, #f9ae12), color-stop(98%, #d28c0f), color-stop(99%, #d28c0f), color-stop(99%, #f9ae12), color-stop(100%, #f9ae12));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f9ae12 0%, #f9ae12 1%, #f0d8ad 2%, #f0d8ad 4%, #f9ae12 5%, #f9ae12 96%, #d28c0f 97%, #d28c0f 98%, #f9ae12 99%, #f9ae12 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f9ae12 0%, #f9ae12 1%, #f0d8ad 2%, #f0d8ad 4%, #f9ae12 5%, #f9ae12 96%, #d28c0f 97%, #d28c0f 98%, #f9ae12 99%, #f9ae12 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f9ae12 0%, #f9ae12 1%, #f0d8ad 2%, #f0d8ad 4%, #f9ae12 5%, #f9ae12 96%, #d28c0f 97%, #d28c0f 98%, #f9ae12 99%, #f9ae12 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #f9ae12 0%, #f9ae12 1%, #f0d8ad 2%, #f0d8ad 4%, #f9ae12 5%, #f9ae12 96%, #d28c0f 97%, #d28c0f 98%, #f9ae12 99%, #f9ae12 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9ae12', endColorstr='#f9ae12',GradientType=0 );
    /* IE6-9 */ }
  .button.blue {
    border: 2px solid #185870;
    box-shadow: inset 0px 0px 0px 1px rgba(66, 140, 168, 0.4), 0 1px 3px #333333;
    background: #4eadd0;
    /* Old browsers */
    background: -moz-linear-gradient(top, #4eadd0 0%, #4eadd0 1%, #bfd8e1 2%, #bfd8e1 4%, #4eadd0 5%, #4eadd0 96%, #428ca8 97%, #428ca8 98%, #4eadd0 99%, #4eadd0 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4eadd0), color-stop(1%, #4eadd0), color-stop(2%, #bfd8e1), color-stop(4%, #bfd8e1), color-stop(5%, #4eadd0), color-stop(96%, #4eadd0), color-stop(98%, #428ca8), color-stop(99%, #428ca8), color-stop(99%, #4eadd0), color-stop(100%, #4eadd0));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #4eadd0 0%, #4eadd0 1%, #bfd8e1 2%, #bfd8e1 4%, #4eadd0 5%, #4eadd0 96%, #428ca8 97%, #428ca8 98%, #4eadd0 99%, #4eadd0 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #4eadd0 0%, #4eadd0 1%, #bfd8e1 2%, #bfd8e1 4%, #4eadd0 5%, #4eadd0 96%, #428ca8 97%, #428ca8 98%, #4eadd0 99%, #4eadd0 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #4eadd0 0%, #4eadd0 1%, #bfd8e1 2%, #bfd8e1 4%, #4eadd0 5%, #4eadd0 96%, #428ca8 97%, #428ca8 98%, #4eadd0 99%, #4eadd0 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #4eadd0 0%, #4eadd0 1%, #bfd8e1 2%, #bfd8e1 4%, #4eadd0 5%, #4eadd0 96%, #428ca8 97%, #428ca8 98%, #4eadd0 99%, #4eadd0 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4eadd0', endColorstr='#4eadd0',GradientType=0 );
    /* IE6-9 */ }
  .button.big {
    width: 385px;
    padding: 20px;
    font-size: 30px;
    margin: 0.3em 0; }

nav {
  margin: 0;
  position: fixed;
  top: 0;
  height: 66px;
  background: #0d1d23;
  width: 100%;
  color: #FFF;
  text-transform: uppercase;
  font-size: 1.9em;
  font-weight: 600;
  border-bottom: 3px solid #4eadd0;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.5);
  z-index: 2; }
  nav ul {
    width: 1000px;
    margin: 0 auto;
    padding: 0; }
    nav ul li {
      padding: 20px 85px;
      
      float: left; }
      nav ul li a {
        color: #fff;
        text-decoration: none;
        position: relative; }
        nav ul li a:hover, nav ul li a:active {
          color: #f9ae12; }
        nav ul li a:active {
          top: 1px; }
        nav ul li a.current {
          color: #f9ae12; }
      nav ul li#nav_logo {
        padding: 2px 30px; }
        nav ul li#nav_logo img {
          width: 151px;
          height: 155px; }

header {
  background: white url("/images/bg-gradient.png") repeat-y;
  padding-bottom: 3em; }
  header #works_well_with_others {
    width: 54.6em;
    margin-right: 4.8em;
    float: left; }
    header #works_well_with_others h1 {
      margin: 25px 0;
      width: 531px;
      height: 505px;
      white-space: nowrap;
      overflow: hidden;
      -webkit-border-radius: 30px;
      -moz-border-radius: 30px;
      border-radius: 30px;
      border: 7px solid #fff; }
      header #works_well_with_others h1 img {
        display: block;
        margin-top: -50px; }
    header #works_well_with_others h2 {
      background: transparent url("/images/checkmark.png") no-repeat;
      height: 55px;
      padding-left: 50px;
      padding-top: 16px;
      font-size: 4.5em; }
  header #intro {
    float: left;
    margin: 80px 0 0 0;
    width: 46.8em; }
    header #intro h2 {
      font-size: 4.3em;
      margin-bottom: 0.3em; }
    header #intro p {
      font-weight: 600; }
      header #intro p#missing {
        font-weight: 700; }
        header #intro p#missing span {
          color: #4eadd0; }
				header #intro p#missing a {
					text-decoration:none;
				}
  header #testimonials {
    float: left;
    margin-top: 8em; }
    header #testimonials blockquote {
      clear: both;
      float: left;
      margin: 10px 0 2em 0; }
      header #testimonials blockquote img {
        float: left;
        width: 100px;
        height: 100px;
        box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.6); }
      header #testimonials blockquote span {
        float: left;
        width: 300px;
        padding: .5em 0 0 1em;
        font-size: 13px; }
        header #testimonials blockquote span h3 {
          font-size: 28px; }
					header #testimonials blockquote span h3 img{
						float:none;
						height:auto;
						width:auto;
						box-shadow:none;
						margin-left:-5px;
					}

#floor_plan, footer {
  background: #0d1d23 url("/images/bg-tile.png");
  border-top: 3px solid #f9ae12;
  border-bottom: 3px solid #4eadd0;
  padding: 35px 0;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.6);
  z-index: 1; }
  #floor_plan h3, footer h3 {
    color: #f9ae12;
    font-size: 4.5em;
    margin-bottom: 0.33em; }
  #floor_plan p, footer p {
    color: #dde8f2; }
  #floor_plan .floor, footer .floor {
    margin: 30px 0; }
    #floor_plan .floor h4, footer .floor h4 {
      color: #f9ae12;
      clear: none;
      font-size: 48px;
      float: left;
      width: 55px;
      text-align: right; }
      #floor_plan .floor h4 span, footer .floor h4 span {
        float: right; }
        #floor_plan .floor h4 span.super, footer .floor h4 span.super {
          font-size: 25px;
          margin-top: -10px; }
    #floor_plan .floor img, footer .floor img {
      float: left; }
    #floor_plan .floor.second img, footer .floor.second img {
      float: right; }
    #floor_plan .floor.second h4, footer .floor.second h4 {
      width: 80px;
      float: right;
      text-align: left; }
      #floor_plan .floor.second h4 span, footer .floor.second h4 span {
        float: left; }

#photos {
  height: 182px;
  overflow: hidden; }
  #photos #curtain {
    width: 100%;
    height: 100px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #f6f9fc 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, #f6f9fc));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #f6f9fc 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #f6f9fc 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #f6f9fc 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #f6f9fc 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#f6f9fc',GradientType=0 );
    /* IE6-9 */ }
  #photos #mosaic {
    width: 1092px;
    margin: 0 auto;
    background: transparent; }
    #photos #mosaic .full {
      width: 100%; }
    #photos #mosaic .half {
      width: 50%;
      min-height: 364px; }
    #photos #mosaic .quarter {
      width: 25%;
      min-height: 182px; }
      #photos #mosaic .quarter.tall {
        min-height: 364px; }
    #photos #mosaic .eighth {
      width: 12.5%; }
    #photos #mosaic .item {
      overflow: hidden;
      float: left;
      background: #0d1d23 url("/images/bg-tile.png"); }
      #photos #mosaic .item img, #photos #mosaic .item p, #photos #mosaic .item h3 {
        width: 101%; }
      #photos #mosaic .item p {
        color: #f9ae12;
        width: 80%;
        margin: 1em auto;
        font-size: 16px; }
        #photos #mosaic .item p span {
          font-size: 14px;
          display: block;
          color: #fff; }
      #photos #mosaic .item h3 {
        width: 80%;
        margin: 1em auto;
        color: #f9ae12;
        font-size: 28px;
        line-height: 1.3; }
        #photos #mosaic .item h3 span {
          font-size: 26px;
          display: block;
          color: #fff; }

#more-photos {
  text-align: center;
  cursor: pointer; }

#get_involved {
  background: white url("/images/bg-gradient.png");
  padding: 3em 0 6em 0; }
  #get_involved h3 {
    font-size: 4.2em;
    margin-bottom: 0.3em;
    margin-top: .7em; }
  #get_involved {
/*    font-size: 10px;*/
    clear: both; }
    #get_involved .call-to-action {
      font-size: 16px;
      float: left;
      width: 34.12em; }
    #get_involved .button {
      float: right;
      margin-top: 0; }
  #get_involved #header_membership {
    margin-top: 0.5em; }
  #get_involved #header_stay_connected {
    margin-top: 2.5em; }
  #get_involved .copy-block {
    margin-bottom: 3em;
    float: left;
    clear: both; }
    #get_involved .copy-block div {
      float: left;
 		}
      #get_involved .copy-block div h4 {
        font-size: 2.8em; }
/*      #get_involved .copy-block div {
        font-size: 1.8em; }*/
      #get_involved .copy-block div input {
        border: 2px solid #0d1d23; }
    #get_involved .copy-block.wide div {
      width: 54em; }
    #get_involved .copy-block.wide div#sign_up {
      width: 52em;
      float: right;
      margin-right: 2em; }
      #get_involved .copy-block.wide div#sign_up input {
        font-family: 'Open Sans', sans-serif;
        display: block;
        float: left;
        border-radius: 10px;
        -webkit-box-shadow: inset 0px 0px 0px 1px #999, 0 1px 3px #333333;
        box-shadow: inset 0px 0px 0px 1px #999, 0 1px 3px #333333;
        font-size: 24px;
        padding: 0.2em 0.7em;
        margin: 0 1em 0 0; }
        #get_involved .copy-block.wide div#sign_up input[type=submit] {
          font-size: 24px; }
  #get_involved ul#memberships {
    margin: 0;
    padding: 0;
    height: 23em; }
    #get_involved ul#memberships li.card {
      float: left;
      list-style-type: none;
      width: 20.8em;
      margin-right: 2em;
      background: #fff;
      box-shadow: .2em .2em 1em #888; }
      #get_involved ul#memberships li.card.day-pass {
        width: 16em; }
      #get_involved ul#memberships li.card.community {
		height:auto;
		width:55em;
		}
		#get_involved ul#memberships li.card.community ol li{
			font-size:1.4em;
			padding: 0.4em 0;
			width:90%;
			text-align:left;
		}
		#get_involved ul#memberships li.card.community ol li.price{
			font-size:1.7em;
			text-align:right;
		}		
      #get_involved ul#memberships li.card h4 {
        height: 1.7em;
        color: #fff;
        text-align: center;
        font-size: 2.3em;
        line-height: 1.9em;
        background: #0d1d23; }
      #get_involved ul#memberships li.card ol {
        margin: 0;
        padding: 0;
        list-style-type: none; }
        #get_involved ul#memberships li.card ol li {
          font-size: 1.8em;
          text-align: center;
          padding: 0.6em 0;
          margin: 0 auto;
          border-bottom: 1px solid #000;
          width: 80%; }
        #get_involved ul#memberships li.card ol li small{
			font-size:14px;
			}
        #get_involved ul#memberships li.card ol li small em{
			font-style:normal;
			font-weight:bold;
		}			
          #get_involved ul#memberships li.card ol li.price {
            font-weight: bold; 
			text-align:right;}
          #get_involved ul#memberships li.card ol li:last-child {
            border-bottom: none; }
      #get_involved ul#memberships li.card.full h4 {
        border-bottom: 2px solid #f9ae12; }
      #get_involved ul#memberships li.card.full .price {
        color: #f9ae12; }
      #get_involved ul#memberships li.card.lite h4 {
        border-bottom: 2px solid #4eadd0; }
      #get_involved ul#memberships li.card.lite .price {
        color: #4eadd0; }
      #get_involved ul#memberships li.card.six-pack h4 {
        border-bottom: 2px solid #86a80e; }
      #get_involved ul#memberships li.card.six-pack .price {
        color: #86a80e; }
      #get_involved ul#memberships li.card.basic h4 {
        border-bottom: 2px solid #fe5022; }
      #get_involved ul#memberships li.card.basic .price {
        color: #fe5022; }
      #get_involved ul#memberships li.card.day-pass h4 {
        background: #4eadd0;
        border-bottom: 2px solid #fe5022; }
      #get_involved ul#memberships li.card.day-pass .price {
        color: #fe5022; }

footer .inner {
  width: 109em;
  margin: 0 auto; }
footer #vitals {
  width: 55%;
  float: left; }
  footer #vitals .map {
    height: 330px;
    float: left;
    background: #ccc;
    margin-right: 20px; }
  footer #vitals .vitals-info {
    width: 270px;
    float: left; }
    footer #vitals .vitals-info span {
      font-weight: bold;
      font-size: 20px; }
    footer #vitals .vitals-info p {
      font-size: 15px; }
    footer #vitals .vitals-info a {
      color: #fff; }
      footer #vitals .vitals-info a:hover {
        color: #4eadd0; }
footer #photo-feed {
  width: 45%;
  float: left; }
  footer #photo-feed ul {
    padding: 0;
    list-style-type: none; }
    footer #photo-feed ul li {
      width: 31%;
      height: 31%;
      float: left;
      margin: 1% 0 0 1%;
      background-color: #ccc; }
      footer #photo-feed ul li img {
        width: 150px;
        height: 150px;
        border: solid 2px #FFF; }
.copyright {
	width:1000px;
	font-size:.7em;
	margin:10px auto;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
/*
 * Image replacement
 */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */
  *text-indent: -9999px; }

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%; }

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */
.hidden {
  display: none !important;
  visibility: hidden; }

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

/*
 * Hide visually and from screenreaders, but maintain layout
 */
.invisible {
  visibility: hidden; }

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.clearfix:after {
  clear: both; }

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
  *zoom: 1; }

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */ }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {
  /* Style adjustments for high resolution devices */ }
/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important; }

  a,
  a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  /*
   * Don't show links for images, or javascript/internal links
   */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group;
    /* h5bp.com/t */ }

  tr,
  img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; } }




	#calendar{
		margin:0 auto;				
		width:1048px;
		clear:both;
	}
	#calendar h2{
		font-size:30px;
		line-height:45px;			
	}
	.ij_wrap {
	font-family:sans-serif;
	font-size:12px;
	width:900px;
	height:250px;
	border:1px solid #aaa;
	overflow:auto;
	overflow-x:hidden;
	overflow-y:auto;
	}

	.ij_wrap a, .ij_wrap a:hover {
	text-decoration:none;
	}

	.ij_table {
	font-family:sans-serif;
	font-size:12px;
	border-collapse:collapse;
	width:100%;
	}

	.ij_date {
	background:#fff;
	}

	.ij_date th {
	text-align:left;
	padding:14px 4px 4px 4px;
	font-size:13px;
	}

	.ij_row_a, .ij_row_b {
	border-top:1px solid #ccf;
	border-bottom:1px solid #ccf;
	}

	.ij_row_a {
	}

	.ij_row_b {
	}

	.ij_cal01 {
	background:#f4f4ff;
	}
	.ij_cal01 .ij_text:before {
	content:"";
	padding-right:0;
	color:#449;
	font-size:10px;
	}

	.ij_cal02 {
	background:#f4fff4;
	}
	.ij_cal02 .ij_text:before {
	content:"";
	padding-right:0;
	color:#494;
	font-size:10px;
	}

	.ij_cal03 {
	background:#fff4f4;
	}
	.ij_cal03 .ij_text:before {
	content:"";
	padding-right:0;
	color:#944;
	font-size:10px;
	}

	.ij_cal04 {
	background:#f4f4f4;
	}

	.ij_cal05 {
	background:#ffffe0;
	}

	.ij_time, .ij_desc {
	line-height:16px;
	padding-top:3px;
	}

	.ij_time {
	min-width:70px;
	width:70px;
	text-align:right;
	padding-right:6px;
	color:#666;
	}

	.ij_time div {
		margin-bottom:5px;
	}

	.ij_desc a {
	display:block;
	overflow:hidden;
	cursor:pointer;
	text-decoration:none;
	color:#000;
	outline:none;
	padding-left:6px;
	}

	.ij_desc a:hover {
	padding-left:4px;
	border-left:2px solid #ccf;
	color:#000;
	}

	.ij_desc span {
	display:block;
	}

	.ij_text {
	}

	.ij_loc {
	margin-top:6px;
	font-size:11px;
	color:#060;
	}

	.ij_credit {
	text-align:center;
	padding:12px 0 4px 0;
	background:#fff;
	font-size:9px;
	color:#777;
	}

	.ij_credit a, .ij_credit a:hover {
	color:#447;
	font-weight:bold;
	}
	
	.floatright {float:right;margin-left:20px;}